{
	"navbarSearch": "cherchbeh",
	"navbarHome": "Quoicoubouse",
	"navbarLogin": "Quoicouconnec",
	"navbarRegister": "Quoicougistré",
	"navbarProfile": "Mon crampté Profile",
	"navbarSettings": "Roue Crampté",
	"navbarLogout": "Déconnexion crampté",
	"homeWindowTitle": "Quoicoubouse",
	"homeTitle": "Quoicoubouse",
	"homeOnline": "Jouer en crampté",
	"homeOffline": "Jouer hors crampté",
	"homeSettings": "Roue Crampté",
	"homeLogout": "Déconnexion crampté",
	"loginWindowTitle": "Quoicouconnec",
	"loginFormTitle": "Quoicouconnec",
	"loginFormUsername": "Nom d'crampté",
	"loginFormPassword": "Mot de crampté",
	"loginFormButton": "Quoicouconnec",
	"loginNoAccount": "Pas de compte encore crampté?",
	"loginRegister": "Quoicougistré",
	"errorEmptyField": "Ce champ ne peut pas être vide crampté.",
	"logoutWindowTitle": "Déconnexion crampté",
	"registerWindowTitle": "Quoicougistré",
	"registerFormTitle": "Quoicougistré",
	"registerFormUsername": "Nom d'crampté",
	"registerFormPassword": "Mot de crampté",
	"registerFormButton": "Quoicougistré",
	"registerAlreadyAccount": "Déjà un compte crampté?",
	"registerLogin": "Quoicouconnec",
	"404WindowTitle": "Pas crampté",
	"SearchWindowTitle": "cherchbeh",
	"profileAddFriend": "Demander le cramptéman",
	"profileRemoveFriend": "Supprimer le cramptéman",
	"profileDenyRequest": "Refuser le cramptéman",
	"profileAcceptRequest": "Accepter le cramptéman",
	"profileUnblock": "Quoicoudebloquer",
	"profileBlock": "Quoicoubloquer",
	"gameGoalTaken": "Tu es quoicoucringe",
	"gamePlayersListName": "Crampteurs",
	"ticTacToe": "Quoicoumorpion hors crampté",
	"gamemodeChoice" : "Mode de crampté",
	"ticTacToeOnline" : "Quoicoumorpion crampté",
	"ticTacToeTitle": "Cramption",
	"ruleTitle" : "Règles cramptés",
	"ruleBase" : "cramptun. Vous devez quouicougagner sur une des 9 quoicougrilles pour gagner la croustipartie",
	"ruleMovement" : "quoicoudeux. Vous quoicommencez sur le morpion quoicoucentral, et jouez sur le quoicoumorpion correspondant a votre croustichoix a votre prochain cramptour",
	"ruleDraw" : "cramptrois. Si votre quoicouchoix rempli entièrement un quoicoumorpion et provoque une cramptégalité, vous perdez",
	"matchmakingTitle": "Matchmaking crampté",
	"matchmakingStartSearch": "Cramptrouver une partie",
	"matchmakingStopSearch": "Crampter le matchmaking",
	"matchmakingNbPlayers": "Nombre de crampteurs",
	"TournamentCreateTitle": "Créer un cramptournoi",
	"TournamentCreateButton": "Créer le cramptournoi",
	"TournamentCreateTournamentName": "Nom du cramptournoi",
	"TournamentCreateNbPlayerByGame": "Nombre de crampteurs en crampté",
	"TournamentCreateNbPlayer": "Nombre de crampteurs dans le cramptournoi",

	"settingsWindowTitle": "Roue crampté",
	"settingsAvatarTitle": "Avatar",
	"settingsAvatarSave": "Cramptregistrer",
	"settingsAvatarDelete": "Décrampté",
	"settingsAvatarSaved": "Avatar crampté.",
	"settingsAvatarDeleted": "Avatar décrampté.",
	"settingsAvatarDeleteError": "Une cramptérreur s'est produite.",
	"settingsAvatarTooLarge": "L'image est trop crampté",
	"settingsTitle": "Paramètres de crampté",
	"settingsUsername": "Nom d'crampté",
	"settingsUsernameSave": "Cramptregistrer",
	"settingsUsernameSaved": "Nom d'crampté cramptregistré.",
	"settingsPasswordTitle": "Modifier le crampté de passe",
	"settingsCurrentPassword": "Mot de crampté actuel",
	"settingsNewPassword": "Nouveau crampté de passe",
	"settingsRepeatNewPassword": "Répéter nouveau crampte de passe",
	"settingsPasswordSave": "Cramptregistrer",
	"settingsPasswordSaved": "Nouveau crampté de passe enregistré.",
	"settingsDeleteButton": "Supprimer le crousticompte",
	"settingsDeleteTitle": "Êtes vous cramptsûr ? Cette action est permanente !!",
	"settingsDeleteConfirm": "Crampté de passe nécessaire pour confirmer la suppression:",
	"settingsDeleteInput": "Cranpté de passe",
	"settingsDeleteCancel": "Annuler",
	"settingsDeleteSuccess": "Crousticompte décrampté avec succès."
}

